div.alert{background-color:#f6ed76;border:2px solid #ff0000;padding:.25em;}
.alert-img{padding-right:1.75em;vertical-align:middle}
.privy-cat,.privy-def{color:#000;//overrides inherited blue color font}
.privy-table{}
.privy-title{color:#ff0000;font-weight:bold;font-family:verdana,"century gothic";}
.privy-cat{font-weight:bold;text-align:right;}
.privy-def{text-align:left;}
.privy-disclaimer{padding-top:.65em;font-size:90%; text-align:left;//color is inherited from other style}